/*======= IPAD ========*/

/* FOR iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 


}
/*END for iPad in portrait & landscape */

/* FOR iPad in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

}

/*END for iPad in landscape */

/* FOR iPad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)  { 

}
/*END for iPad in portrait */


/* ----------- Non-Retina Screens ----------- */
/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
 
   .pagebreak {
        color: #fff;
        line-height: 13px;
        text-align: center;
        font-size: 10px;
        margin-bottom: 2px;
   }  
   
   .logo-links .elementor-widget-container {
       padding:0px !important;
   }
   .page-id-519 .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
       padding:0px !important;
   }
      
    .col-sosmedia .elementor-button {
        width: 54% !important;
        padding: 15px 0px;
        margin-bottom: 0px;
        border-radius: 0px;
        font-size: 9px !important;
          
    }

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
      
      
}